.da-thumbs {
	list-style: none;
	position: relative;
	padding: 0;
	margin-top: 50px;
	overflow: auto;
}
.single-works {
	position: relative;
}
.single-works:nth-child(4n) {
	margin-right: 0;
}
.single-works a,
.single-works a img {
	display: block;
	position: relative;
}

.single-works .works-img {
	z-index: 1000;
	margin: 0 auto;
	display: block;
	position: relative;
}

.single-works a {
	overflow: hidden;
	height: 100%;
}
.single-works a div.over {
	position: absolute;
	background: #e11156;
	color: #fff;
	width: 100%;
	height: 100%;
	padding: 0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block; left: 100%; top: 0px; transition: all 300ms ease; -webkit-transition: all 300ms ease;
}
